/* Journal Home Page Background */
.homepage #header {
    background-image: url(/site/resource/mnras_header.jpg);
    height: 97px;
}

/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/mnras_header.jpg);
    height: 97px;
}


/* Journal Home Page Title */
.homepage #header h1#page_title {
    background-image: url(/site/resource/mnras_title.jpg);
    margin-top: 34px;
    width: 500px;
    height: 58px;

}


/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/mnras_title.jpg);
    margin-top: 34px;
    height: 58px;
    width:  500px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 58px;
    width: 259px;
}

/* hides permissions links */
a.req-permissions-js, a.request-permissions {display: none;}

/*companion link*/
html body.homepage div#wrap div#main_content div#second div.features div.feature.first h2 {padding: 0.5em}
html body.homepage div#wrap div#main_content div#second div.features div.feature.first a img {box-shadow: 0.5em 0.5em 0.5em silver;}
html body.homepage div#wrap div#main_content div#second div.features div.feature.first {padding-bottom: 0px;margin-bottom: 0px}
html body.homepage div#wrap div#main_content div#second div.features div.feature.first a:hover img {box-shadow: 0.5em 0.5em 0.5em #AAA;}
div#col-3 div#second div.features div.feature.first p {margin-top: 1em;}
div#col-3 div#second div.features div.feature.first a img {box-shadow: 0.5em 0.5em 0.5em silver;}
div#col-3 div#second div.features div.feature.first a:hover img {box-shadow: 0.5em 0.5em 0.5em #AAA;}

a {text-decoration: none;}
a:hover {text-decoration: underline;}



/*dont display col3 current issue
#sidebar-current-issue {display:none;}*/



/*dont display col2 current issue*/
#col-2 .cover img {display:none;}


.hw-gen-page#pageid-archive #content-block .proxy-archive-range table.tpad0.tspace0.tborder1 {
display: none;
} 

/* Multiple Issues Open */
.homepage.journal #main_content #first h3 {
    margin-top: 8px;
}

.homepage.journal #main_content #first ul.open-current-issues {
    margin-bottom: 15px;
}


#main_content .open-current-issues .open-issue span {
display: inline;
}


/*citation line - Hw suggestion 1*/
div.toc-level ul.cit-list li.cit div.cit-metadata cite span.cit-doi {display: block;}

/*extra fix here - no 2*/
div.toc-level ul.cit-list li.cit div.cit-metadata cite span.cit-online-date {
display:block;
} 



